{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "WeightScanDB": "server=.;database=WeightScanDB;Integrated Security=True"
  }
  }
